using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using WeifenLuo.WinFormsUI.Docking;

namespace 开发辅助工具.Tools
{
    public partial class FrmSetup : DockContent
    {
        public FrmSetup()
        {
            InitializeComponent();
        }

        private void BtnCopyExe_Click(object sender, EventArgs e)
        {
            ryCommon.RyFiles.CopyToClip(Application.ExecutablePath);
        }

        private void BtnCopyPram_Click(object sender, EventArgs e)
        {
            ryCommon.RyFiles.CopyToClip("get \"$(ProjectDir)$(ProjectFileName)\"");
        }
    }
}
